Index: tmp/org.txm.svn.rcp/.classpath
===================================================================
--- tmp/org.txm.svn.rcp/.classpath	(revision 2400)
+++ tmp/org.txm.svn.rcp/.classpath	(revision 2401)
@@ -1,7 +1,9 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
-	  <classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
-	  <classpathentry kind="src" path="src"/>
-	  <classpathentry kind="output" path="bin"/>
+	<classpathentry kind="con"
+		path="org.eclipse.jdt.launching.JRE_CONTAINER" />
+	<classpathentry kind="con"
+		path="org.eclipse.pde.core.requiredPlugins" />
+	<classpathentry kind="src" path="src" />
+	<classpathentry kind="output" path="bin" />
 </classpath>
\ No newline at end of file
Index: tmp/org.txm.statsengine.r.core.win32/.classpath
===================================================================
--- tmp/org.txm.statsengine.r.core.win32/.classpath	(revision 2400)
+++ tmp/org.txm.statsengine.r.core.win32/.classpath	(revision 2401)
@@ -1,7 +1,9 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
-	<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
-	<classpathentry kind="src" path="src"/>
-	<classpathentry kind="output" path="bin"/>
+	<classpathentry kind="con"
+		path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6" />
+	<classpathentry kind="con"
+		path="org.eclipse.pde.core.requiredPlugins" />
+	<classpathentry kind="src" path="src" />
+	<classpathentry kind="output" path="bin" />
 </classpath>
Index: tmp/org.txm.statsengine.r.rcp/.classpath
===================================================================
--- tmp/org.txm.statsengine.r.rcp/.classpath	(revision 2400)
+++ tmp/org.txm.statsengine.r.rcp/.classpath	(revision 2401)
@@ -1,11 +1,13 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
-	  <classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins">
-		    <accessrules>
-			      <accessrule kind="accessible" pattern="**"/>
-		    </accessrules>
-	  </classpathentry>
-	  <classpathentry kind="src" path="src"/>
-	  <classpathentry kind="output" path="bin"/>
+	<classpathentry kind="con"
+		path="org.eclipse.jdt.launching.JRE_CONTAINER" />
+	<classpathentry kind="con"
+		path="org.eclipse.pde.core.requiredPlugins">
+		<accessrules>
+			<accessrule kind="accessible" pattern="**" />
+		</accessrules>
+	</classpathentry>
+	<classpathentry kind="src" path="src" />
+	<classpathentry kind="output" path="bin" />
 </classpath>
\ No newline at end of file
Index: tmp/org.txm.statsengine.r.core/.classpath
===================================================================
--- tmp/org.txm.statsengine.r.core/.classpath	(revision 2400)
+++ tmp/org.txm.statsengine.r.core/.classpath	(revision 2401)
@@ -1,11 +1,13 @@
 <?xml version="1.0" encoding="UTF-8"?>
 <classpath>
-	  <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
-	  <classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins">
-		    <accessrules>
-			      <accessrule kind="accessible" pattern="**"/>
-		    </accessrules>
-	  </classpathentry>
-	  <classpathentry kind="src" path="src"/>
-	  <classpathentry kind="output" path="bin"/>
+	<classpathentry kind="con"
+		path="org.eclipse.jdt.launching.JRE_CONTAINER" />
+	<classpathentry kind="con"
+		path="org.eclipse.pde.core.requiredPlugins">
+		<accessrules>
+			<accessrule kind="accessible" pattern="**" />
+		</accessrules>
+	</classpathentry>
+	<classpathentry kind="src" path="src" />
+	<classpathentry kind="output" path="bin" />
 </classpath>
\ No newline at end of file
Index: tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/package.html
===================================================================
--- tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/package.html	(revision 2400)
+++ tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/package.html	(revision 2401)
@@ -1,5 +1,8 @@
 <html>
 <body>
-<p>Root package of the implementation of a stat engine using the R piece of software (<a href="http://www.r-project.org">http://www.r-project.org</a>.</p>
+	<p>
+		Root package of the implementation of a stat engine using the R piece
+		of software (<a href="http://www.r-project.org">http://www.r-project.org</a>.
+	</p>
 </body>
 </html>
\ No newline at end of file
Index: tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/rcolt/package.html
===================================================================
--- tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/rcolt/package.html	(revision 2400)
+++ tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/rcolt/package.html	(revision 2401)
@@ -1,5 +1,6 @@
 <html>
 <body>
-<p>Converting colt data structure into data structure suited for the R language (mainly vectorized version of matrix).</p>
+	<p>Converting colt data structure into data structure suited for
+		the R language (mainly vectorized version of matrix).</p>
 </body>
 </html>
\ No newline at end of file
Index: tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/data/package.html
===================================================================
--- tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/data/package.html	(revision 2400)
+++ tmp/org.txm.statsengine.r.core/src/org/txm/statsengine/r/core/data/package.html	(revision 2401)
@@ -1,5 +1,10 @@
 <html>
 <body>
-<p>Implementation of quantitative data structures for representing corpus, as defined in package <code>org.txm.stat.data</code>, wrapping and hidding R data structures.</p>
+	<p>
+		Implementation of quantitative data structures for representing
+		corpus, as defined in package
+		<code>org.txm.stat.data</code>
+		, wrapping and hidding R data structures.
+	</p>
 </body>
 </html>
\ No newline at end of file
